<template>
  <q-page class="flex flex-center">
     <q-field
        icon="my_location"
        :count="10"
        helper="Some helper"
        label="Where is the server?"
      >
        <q-input inverted-light color="light" v-model="text" stack-label="Input the IP" />
      </q-field>

      <q-btn
  icon="mail"
  label="Get Mail"
  color="orange"
  @click="simulateProgress"
  to="/login"
>
  <q-spinner-facebook slot="loading" size="20px" />
</q-btn>
  </q-page>
</template>

<style>
</style>

<script>
export default {
  name: 'PageIndex'
}
</script>
